* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

body {
    font-family: 'Open Sans', sans-serif;
}



/* Navbar wrapper */
.navbar {
    background: linear-gradient(to right, #1E492D, #7FA966);
    height: 48px;
}

/* Inner nav */
.navbar-inner {
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

/* Logo container */
.navbar-logo {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.navbar-logo img {
    width: 190px;
    height: 50px;
    object-fit: contain;
}


/* Title */
.navbar-title {
    width: 35%;
    margin-left: 10px;
    margin-right: 10px;
    color: #ffffff;
    text-align: center;
    font-size: 14px;
    font-weight: 700;
    line-height: 1em;
}



/* Layout wrapper */
.main-wrapper {
    max-width: 789px;
    margin: 0 auto;
    padding-inline: 16px;

}

#section-0-img {
    display: none;

}

#section-8-mobile {
    width: 354px;
    height: 288px;
    display: block;
    padding-top: 16px;

}


/* Content section */
.content-section {
    width: 100%;
    max-width: 789px;
}

/* Breadcrumb */
.breadcrumb-text {
    color: #ADADAD;
    font-family: "Inter", sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 1;
    margin-top: 16px;
    margin-bottom: 0;

}

/* Main title */
.main-title {
    color: #000;
    font-size: 26px;
    line-height: 28.6px;
    font-weight: 700;
    padding-block: 8px;

}

/* Subtitle */
.subtitle {
    font-weight: 700;
    color: #000;
    font-size: 17px;
    line-height: 22.1px;
}

/* Paragraphs */
.main-p {
    margin-top: 16px;
    color: #303030;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 22.1px;
    /* 130% */

}

.custom-divider {

    display: none;
}

.divide-container {
    display: flex;
    padding-top: 24px;
    gap: 15px;
    flex-direction: column;

}

#divide-mobile {
    flex-direction: column-reverse;

}

#section-1-img {
    max-width: 395px;
    height: 258px;
    border-radius: 8px;
}

.right-divide h2 {
    color: #303030;
    font-size: 17px;
    font-weight: 700;
    line-height: 22.1px;
}

.right-divide p {
    color: #303030;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: 22.1px;
    padding-top: 8px;
}

/* SECTION */
.sales-section {
    width: 100%;
    padding: 20px 10px;
    text-align: center;
    color: #303030;
    font-size: 18px;
    line-height: 21.6px;
}

/* WARNING */
.sales-warning {
    margin-top: 8px;
}

.sales-warning-badge {
    background: #ffeb09;
    padding: 4px 8px;
    color: #000;
    font-weight: 700;
    font-family: Montserrat, sans-serif;
    font-size: 17px;
    line-height: 28px;
}



/* WRAPPER */
.sales-wrapper {
    width: 354px;
    margin: 17px auto 0;
    display: flex;
    justify-content: center;
}


/* CARD */
.sales-card {
    border: 2px dashed #d96e6e;
    border-radius: 12px;
    background: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #303030;
    box-shadow: 5px 7px 15px rgba(0, 0, 0, 0.15);
    width: 100%;
}

/* IMAGES */
.sales-img-desktop {
    display: none;
    width: 470px;
    height: 352.964px;
    border-radius: 12px;
    margin: auto;
}

.sales-img-mobile {
    display: block;
    width: 100%;
    border-radius: 12px;
    margin: auto;
}


/* CONTENT */
.sales-content {
    display: flex;
    flex-direction: column;
    flex: 1;
    width: 100%;
    padding: 16px;
}


/* TEXT */
.sales-title {
    font-family: Montserrat, sans-serif;
    font-size: 26px;
    font-weight: 700;
    line-height: 125%;
    text-align: center;
}

.sales-title-highlight {
    color: #427406;
}

.sales-subtitle {

    margin-block: 8px;
    font-size: 16px;
}

.sales-price {
    margin-block: 8px;
}

.sales-price-badge {
    background: #f8e619;
    color: #d0011c;
    font-size: 36px;
    font-weight: 800;
    padding: 1px 6px;
    line-height: 1;
}

.sales-old-price {
    margin-block: 8px;
    font-size: 16px;
    text-decoration: line-through;
}

.sales-discount {
    margin-top: 8px;
    font-size: 16px;
    font-weight: 700;
}

.sales-discount-highlight {
    color: #ff0000;
}

/* FEATURES */
.sales-features {
    margin-top: 8px;
    display: flex;
    flex-direction: column;
    gap: 9px;
    font-size: 14px;
}

.sales-feature {
    display: flex;
    align-items: center;
    gap: 6.3px;
}

.sales-icon {
    width: 20px;
}

.sales-feature-text,
.sales-feature-text-bold {
    font-family: Open Sans, sans-serif;
    text-align: left;
}

.sales-feature-text-bold {
    font-weight: 700;
}

.sales-feature-badge {
    background: #f8e619;
    color: #ff0000;
}

.sales-red {
    color: #ff0000;
}

/* CTA */
.sales-cta {
    margin: 12px auto;
    width: 100%;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #dc173b;
    color: #fff;
    font-weight: 700;
    border-radius: 6px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.15);
    text-decoration: none;
}

.sales-cta:hover {
    opacity: 0.9;
}

/* FOOT NOTE */
.sales-payment {
    display: flex;
    justify-content: center;
}

.sales-payment-img {
    width: 338px;
}

.sales-note {
    margin-top: 8px;
    font-size: 12px;
    font-weight: 700;
    line-height: 18px;
    background: #f8e619;
    font-family: Open Sans, sans-serif;
}

/* Sticky container */
.sticky-cta {
    position: sticky;
    bottom: 0;
    background-color: #ffffff;
    box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.15);
    z-index: 50;
    display: flex;
    justify-content: center;

}

/* Inner wrapper */
.sticky-cta-inner {
    padding-block: 16px;


}


/* Link */
.sticky-cta-link {
    display: block;
    text-decoration: none;
    width: 346px;
    padding: 16px;
    cursor: pointer;
    border-radius: 4px;
    background: #FF7D00;
    box-shadow: 0 1px 4px 1px rgba(37, 42, 50, 0.32);
    color: #F6F9FE;
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0.28px;
    text-transform: uppercase;
    border: none;
    text-align: center;
}


/* Footer background */
.footer {
    background: linear-gradient(to right, #1E492D, #7FA966);
    color: #ffffff;
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 24px;
    padding-right: 24px;
}

/* Main container */
.footer-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 24px;
    margin-top: 400px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 16px;
    padding-right: 16px;
}

/* Logo image */
.footer-logo img {
    width: 222px;
    height: 43.13px;
    object-fit: contain;
}

/* Disclaimer */
.footer-disclaimer {
    font-size: 12px;
    line-height: 15px;
    color: rgba(255, 255, 255, 0.5);
    text-align: center;
    width: 100%;
}

/* Copyright */
.footer-copy {
    font-size: 14px;
    color: #f5f5f5;
}

/* Links */
.footer-links {
    display: flex;
    justify-content: center;
    gap: 24px;
}

.footer-links a {
    font-size: 14px;
    color: #ffffff;
    text-decoration: none;
}

.footer-links a:hover {
    text-decoration: underline;
}



.product-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 16px;
}

.image-wrapper {
    display: flex;
    justify-content: center;
}

.product-image {
    width: 50%;
    border-radius: 0;
    border-radius: 20px;
}

.main-h2 {
    font-size: 28px;
    font-weight: 700;
}

.product-description {
    font-size: 20px;
}

.bold-text {
    font-weight: 700;
}

.button-wrapper {
    display: flex;
    justify-content: center;
    width: 100%;
}

.offer-button {
    display: inline-block;
    width: 100%;
    max-width: 20%;
    padding: 15px 20px;
    font-size: 18px;
    font-weight: 700;
    color: #ffffff;
    background-color: #1E492D;
    border-radius: 6px;
    text-decoration: none;
    text-align: center;
    transition: background-color 0.3s ease;
    cursor: pointer;
}

.offer-button:hover {
    background-color: #1E492D;
}

/* Countdown */
.countdown-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}

.countdown {
    display: flex;
    gap: 32px;
}

.time-box {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.time-number {
    font-size: 40px;
    font-weight: 700;
    color: #B82128;
    line-height: 1;
}

.time-label {
    font-size: 14px;
    text-transform: uppercase;
    color: #6b7280;
}

.urgency-text {
    font-weight: 700;
}

.notice-wrapper {
    display: flex;
    justify-content: center;
}

.notice-text {
    display: inline-block; /* IMPORTANT */
    background-color: rgb(248, 231, 28);
    color: #000;
    font-weight: 700;
    padding: 4px 12px;
    width: auto;           /* remove full width */
    max-width: fit-content;
}

/* Responsive */
@media (max-width: 1024px) {
    .offer-button {
        max-width: 100%;
    }

    .notice-text {
        max-width: 100%;
    }
    .product-image{
        width: 100%;
    }
}





/* For Desktop */
@media (min-width: 1024px) {
    .navbar {
        height: 50px;
    }

    .navbar-logo img {
        width: 169px;
    }

    .navbar-title {
        width: 40%;
        line-height: 18px;
    }

    .main-wrapper {
        padding-top: 50px;
        padding-inline: 0px;
    }

    .breadcrumb-text {
        font-size: 14px;
        line-height: 14px;
    }

    .main-title {
        font-size: 48px;
        padding-top: 14px;
        padding-bottom: 16px;
        line-height: 52.8px;
        width: 92%;
    }

    .subtitle {
        font-size: 18px;
        line-height: 23.4px;
        margin-bottom: 24px;
        color: #303030;

    }

    #section-0-img {
        display: block;
        width: 789px;
        height: 429px;

    }

    #section-8-mobile {
        display: none;
    }

    #section-1-img {

        border-radius: 0px;

    }

    /* Paragraphs */
    .main-p {
        margin-top: 24px;

    }

    .divide-container,
    #divide-mobile {
        flex-direction: row;

    }

    .divide-container {
        gap: 30px;
    }

    .custom-divider {
        border: none;
        border-bottom: 1px solid #C4C4C4;
        width: 100%;
        padding-top: 24px;

    }


    .sales-section {
        background-color: #E9E9E9;
        margin-top: 24px;
        padding-top: 48px;
        padding-bottom: 58px;
    }

    .sales-warning-badge {
        font-size: 24px;
        line-height: 140%;
    }

    .sales-wrapper {
        margin-top: 24px;
        width: 1004px;
    }

    .sales-card {
        flex-direction: row;
        gap: 24px;
        padding: 16px;

    }

    .sales-img-desktop {
        display: block;
    }

    .sales-img-mobile {
        display: none;
    }

    .sales-content {
        width: 470px;
        padding: 0;
    }

    .sales-title {
        font-size: 32px;
    }



    .sticky-cta-link {
        width: 779px;



    }

    .footer-container {

        margin-block: 109px;
    }

    /* Disclaimer */
    .footer-disclaimer {

        width: 1020px;
    }


}

/* For Mobile */

@media (min-width: 768px) {
    .navbar-title {
        font-size: 18px;
    }

    .footer-container {
        padding-left: 185px;
        padding-right: 185px;
    }

    .sticky-cta-inner {
        padding-left: 135px;
        padding-right: 135px;
    }


    /* Button */

}

@media (max-width: 390px) {
    .sales-wrapper {
        width: 100%;
    }

    .sales-payment-img {
        width: 100%;
    }

    #section-8-mobile {
        width: 100%;
    }

    .sticky-cta-link {
        width: 100%;
    }

    .sticky-cta {
        display: block;
        padding-inline: 16px;

    }
}